Bug 190012 - [patch] Add staging support to www/bacula-web
Summary: [patch] Add staging support to www/bacula-web
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-20 16:20 UTC by joe
Modified: 2014-09-06 05:16 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.09 KB, patch)
2014-05-20 16:20 UTC, joe
no flags Details | Diff
Stage support to bacula-web (1.99 KB, patch)
2014-06-26 18:51 UTC, joe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joe 2014-05-20 16:20:00 UTC
Adds staging support to www/bacula-web.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-05-20 16:20:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-05-20 16:20:05 UTC
Maintainer of www/bacula-web,

Please note that PR ports/190012 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/190012

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-05-20 16:20:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dan Langille 2014-05-20 16:23:16 UTC
I do not have time to review at present.  Approved if the committer also approves.

-- 
Dan Langille - http://langille.org
Comment 5 Martin Wilke freebsd_committer 2014-06-06 05:42:39 UTC
Hi,

Could you please convert the config file to use @sample.

Thanks
Comment 6 joe 2014-06-26 18:51:21 UTC
Created attachment 144168 [details]
Stage support to bacula-web
Comment 7 commit-hook freebsd_committer 2014-06-28 04:45:34 UTC
A commit references this bug:

Author: miwi
Date: Sat Jun 28 04:44:36 UTC 2014
New revision: 359653
URL: http://svnweb.freebsd.org/changeset/ports/359653

Log:
  - Stage support

  PR:		190012

Changes:
  head/www/bacula-web/Makefile
  head/www/bacula-web/pkg-plist